/* Visual formatting properties */
div#ezwt form { display: inline; }
.hide { display: none; }
.float-break:after { display: block;clear: both; }

div#ezwt select { vertical-align: top; }
div#editwt select { vertical-align: top; }

/* Visual effects */  
.float-break:after { visibility: hidden; }

/* Box properties */
div#ezwt select,div#editwt select { border: 1px solid #818a8f; }

div#ezwt, div#editwt { height: 21px; }
.float-break { height: 1%; }
.float-break:after { height: 0; }

div#ezwt select, div#editwt select, div#ezwt form { margin: 0; }
div#ezwt input, div#editwt input { margin: 0.2em 0 0 0; }
div#ezwt input.button { margin: 1em 1em 0 0; }

div#ezwt, div#editwt { margin-top: 0; }
div#editwt { margin-left: -1.6em; margin-right: -1.6em; }

div#ezwt form, div#ezwt select, div#editwt select { padding: 0; }

/* Fonts properties */
div#ezwt select, div#ezwt input { font-family: Arial, Helvetica, sans-serif; }
div#ezwt select, div#editwt select { line-height: 1.2; }
div#ezwt input.button { font-weight: normal; }
.float-break:after { font-size: 0; }

/* Text properties */
div#ezwt { white-space: nowrap; }
.float-break:after { content: "-"; }

/* Colors and backgrounds */
div#ezwt select, div#editwt select { color: #000; }









 
	 
	